/* ================================ *\
            Font Family
\* ================================ */
$font-headline: 'Noto Serif JP', Georgia, serif;
$font-paragraph: 'Noto Sans JP', Arial, Verdana, sans-serif;
$font-score: 'Courier Prime', monospace;

$font-button: $font-paragraph;

$font-weight: (
    "thin": 100,
    "light": 300,
    "regular": 400,
    "semibold": 600,
    "bold": 700,
    "black": 900
);

/* ================================ *\
            Font Size
\* ================================ */
$font-size-0: 32px;
$font-size-1: 20px;
$font-size-2: 18px;
$font-size-3: 17px;
$font-size-4: 16px; // paragraph
$font-size-5: 13px;
$font-size-6: 12px;
$font-size-7: 11px;

$font-size-paragraph: $font-size-4;

$font-size-small: 10px;
$font-size-big: 24px;
